easy_rich_text 0.5.1

Flutter Android iOS web

The EasyRichText widget provides an easy way to use RichText. You do not have to split the string manually.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  easy_rich_text: ^0.5.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:easy_rich_text/easy_rich_text.dart';
19
likes
110
pub points
86%
popularity

Publisher

hyclovechj.com

The EasyRichText widget provides an easy way to use RichText. You do not have to split the string manually.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, url_launcher

More

Packages that depend on easy_rich_text